Bug 167990 - Review request: cvsutils - CVS Utilities
Summary: Review request: cvsutils - CVS Utilities
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: David Lawrence
URL: http://www.red-bean.com/cvsutils
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-09-10 05:03 UTC by Ralf Corsepius
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-13 06:18:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Ralf Corsepius 2005-09-10 05:03:42 UTC
Spec Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/cvsutils.spec

SRPM Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/cvsutils-0.2.3-1.src.rpm

Description:
CVS Utilities is a collection of tools to facilitate working with
Concurrent Versions System (CVS).

Comment 1 Ville Skyttä 2005-09-10 07:56:43 UTC
- Missing AUTHORS, THANKS and TODO in %doc (the first two for credits, 
  probably nice to have, and TODO for known issues) 
 
- Bogus version in changelog entry 
 
- RFE: add symlinks or "see other" man pages for individual utils, for example 
  this at end of %install: 
 
  for f in ${RPM_BUILD_ROOT}%{_bindir}/* ; do 
      echo ".so man1/cvsutils.1" > \ 
          ${RPM_BUILD_ROOT}%{_mandir}/man1/`basename $f`.1 
  done 
   
Fix the above and consider this approved.     

Comment 2 Ville Skyttä 2005-09-10 10:05:47 UTC
0.2.3-3 in CVS looks good, thanks. 

Comment 3 Ville Skyttä 2005-09-13 06:18:21 UTC
Seems to be in the repos. 

Comment 4 Ralf Corsepius 2007-05-16 14:41:24 UTC
Package Change Request
======================
Package Name: cvsutils
Updated Fedora Owners: dev@nigelj.com,rc040203@freenet.de


Note You need to log in before you can comment on or make changes to this bug.